ftdi.cpp(3)

NAME
ftdi.cpp

SYNOPSIS

#include <libusb.h>
#include 'ftdi.hpp'
#include 'ftdi_i.h'
#include 'ftdi.h'

  Classes
class Ftdi::Context::Private
class Ftdi::Eeprom::Private
class Ftdi::List::Private

  Namespaces
namespace Ftdi

  Macros
#define _FTDI_DISABLE_DEPRECATED

Macro Definition Documentation

  #define _FTDI_DISABLE_DEPRECATED

Definition at line 30 of file ftdi.cpp.

Author

Generated automatically by Doxygen for libftdi1 from the source code.